WABT(1)

NAME
wasm-strip - remove sections of a WebAssembly binary file

SYNOPSIS
wasm-strip [options] file

DESCRIPTION
wasm-strip Remove sections of a WebAssembly binary file.

The options are as follows:

- -help
    Print a help message

- -version
    Print version information

-o, - -output=FILE
    output wasm binary file

EXAMPLES
Remove all custom sections from test.wasm

    $ wasm-strip test.wasm

SEE ALSO
wasm-decompile(1), wasm-interp(1), wasm-objdump(1), wasm-stats(1), wasm-strip(1), wasm-validate(1), wasm2c(1), wasm2wat(1), wast2json(1), wat-desugar(1), wat2wasm(1), spectest-interp(1)

BUGS
If you find a bug, please report it at
https://github.com/WebAssembly/wabt/issues.